################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../2837xD_RAM_lnk_cpu1.cmd 

CLA_SRCS += \
../cla_ex4_debug_variable_cla.cla 

LIB_SRCS += \
C:/Work/Devices/C2000/C2000Ware_2_01_00_00/driverlib/f2837xd/driverlib/ccs/Debug/driverlib.lib 

C_SRCS += \
../cla_ex4_debug_variable.c 

CLA_DEPS += \
./cla_ex4_debug_variable_cla.d 

C_DEPS += \
./cla_ex4_debug_variable.d 

OBJS += \
./cla_ex4_debug_variable.obj \
./cla_ex4_debug_variable_cla.obj 

OBJS__QUOTED += \
"cla_ex4_debug_variable.obj" \
"cla_ex4_debug_variable_cla.obj" 

C_DEPS__QUOTED += \
"cla_ex4_debug_variable.d" 

CLA_DEPS__QUOTED += \
"cla_ex4_debug_variable_cla.d" 

C_SRCS__QUOTED += \
"../cla_ex4_debug_variable.c" 


